Subject: Re: [lojban] Eating glass, events, and rape

From: [email-masked]
Date: Wed, 13 Sep 2000 15:00:20 +0700

John Cowan <[email-masked]> writes:

> How about "narcrugle" from "na curmi gletu", with place structure
> "x1 does not permit that x1 copulates with x2"? That covers things that
> don't directly involve force as such. That would also be the first known
> example of a lujvo with "nar", representing a bridi negation.

Isn't that "X1 refuses to have success (quite possibly successfully)"
as opposed to "X1 is raped"?

"narcrugle" does not contain the fact that the sex happens despite the
refusal.

Major